Race Manager - Bug #157

Changing default database from Championship Manager doesn't work with race manager custom
connection strings

12/07/2022 06:34 PM - Jesus M. Brocefio

Status: Closed Start date: 12/07/2022
Priority: Normal Due date:

Assignee: Jesus M. Brocefio % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 1.23.2

Description

Steps:

1. Set custom database connection string on Race Manager.

2. Close race manager

3. Open Champioship Manager and change database on Championship Manager
4. Open race manager.

It will show the new database selection on the log at startup but the custom connection string will still refer to the old one.

History

#1 - 12/08/2022 11:36 AM - Jesus M. Broceio
- Project changed from Championship Manager to Race Manager

- Subject changed from Changing default database doesn't work with race manager custom connection strings to Changing default database from
Championship Manager doesn't work with race manager custom connection strings

- Status changed from New to Feedback

#2 - 12/29/2022 12:55 PM - Jesus M. Brocefio
- Status changed from Feedback to Closed
